@import "bootstrap-sprockets";
@import "bootstrap";

/* Home */
h1 {
  font-size: 3em;
  letter-spacing: -2px;
  margin-bottom: 30px;
  text-align: center;
}

.center {
  text-align: center;
}

/* Header */

.navbar-static-top {
  padding-right: 20px;
  padding-left: 20px;

  .navbar-right {
    margin-top: 5px;
  }
}

.project-btns {
  margin-bottom: 10px;
}

#logo {
  float: left;
  margin-right: 10px;
  font-size: 2em;
  color: white;
  text-transform: uppercase;
  /*letter-spacing: -1px;*/
  padding-top: 12px;
  font-weight: bold;
  &:hover {
    color: white;
    text-decoration: none;
  }
}

/* Projects */
.navbar-static-left {
  width: 16%;
  position: fixed;
  border-radius: 0;
  padding: 10px;
  height: 100%;
  margin-top: -90px;
  margin-left: -15px;
  h3 {
    color:white
  }
}
.al_time_status {
  width: 10%;
}

#wrapper_left {
  margin-top: 70px;
}

/* Tasks */
.task-deadline-past {
  color: red;
}

.task-deadline-soon {
  color: orange;
}

.task-deadline-ok {
  color: gray;
}

#task_name_true {
  text-decoration: line-through;
}

#stat-col {
  width: 20%;
}

#task-desc {
  margin-bottom: 10px;
  margin-top: 10px;
}

/* Time */
#time-time {
  margin-right: 20px;
}

#al-time {
  margin: 10px;
}

#al_time_d_true_i_false {
  color: green;
  text-transform: uppercase;
}

#al_time_d_false_i_true {
  color: red;
  text-transform: uppercase;
}

/* Calendar */

.table {
  td {
    height: 100px;
    width: 14.28%; }
}
